/* Google Fonts */
body{
	font-family: 'Roboto', sans-serif;
}

/* CSS Reset */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* 
Nav Style 
1 rem = 16px
*/

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .navLogo{
	margin: 0.5rem;
	display: inline;
}

/* Intro Section */
/* Top Right Bottom Left */
/* Top Right/Left Bottom */
/* Top/Bottom Right/Left */
#intro{
	padding: 2rem 10% 3rem;
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
}

/* Succeed info section */
#succeedInfo{
	padding: 2rem 10% 3rem;
}

#succeedInfo h2{
	margin-bottom: 1rem;
}

#succeedInfo h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeedInfo .card{
	/* allows the cards to appear beside each other */
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

#preFooter{
	background-color: cadetblue;
	color: white;
}

#preFooter #preCard{
	display: inline-block;
	vertical-align: top;
	width: 18%;
	margin: 1rem;
	line-height: 1.7rem;
	text-align: left;
}

/* adds design to the footer */
footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}